@charset "utf-8";

#searchBox .searchField.dtActive {
    color: #000000;
}

.searchBoxContent.faq .dtActive {
    color: #000000;
}

.searchBoxResult.faq ul ul ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    font-weight: 400;
    padding-left: 20px;
    padding-top: 0;
	font-size:12px;
}

.searchBoxResult.faq ul ul ul li {
    color: #000000;
}


.searchBoxResult.faq ul ul ul li p {
	padding: 5px 0;
}

.searchBoxResult.faq ul ul ul li a {
   	background: url("../images/professional/arrow_blueWhiteLeft.gif") no-repeat scroll 3px 5px transparent;
    color: #215F8B;
    padding: 0 0 0 11px;
	display:inline;
}
.searchBoxResult.faq ul ul ul li a:hover {
    color: #003B6A;
}
.smmContainer.flyout .smmBox ul li a.noclick span:hover {
    color: #000000; 
}

/* start dmu 20121127 */
#searchBox .searchField.dtActive {
    color: #000000;
}
/* end dmu 20121127 */

/* START searchbar extension | 20130702 */
.searchBox.extendsformat {
	padding: 0 10px;
	margin-top:10px;
	background: #e1e1e1;
	background-image: -moz-linear-gradient(#ffffff, #e1e1e1);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #e1e1e1),color-stop(1, #ffffff));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e1e1e1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e1e1e1')";
}
.searchBox.extendsformat #prodAutoCom {
	font-size:12px;
	padding: 5px 0 4px 2px;
}
	
.searchBox.extendsformat form input.autocomp {
    margin-right: 0;
	padding-top:0px;
	height: 17px;
}

/* Moz only hack */
@-moz-document url-prefix() {
    .searchBox.extendsformat #prodAutoCom {
	font-size:12px;
	padding: 3px 0 4px 2px;
    }
	.searchBox.extendsformat form input.autocomp {
		height: 19px;
	}
}

.searchBox.extendsformat form h6,
.searchBox.extendsformat form .h6 {
    padding: 7px 0 0;
}


a.seSubmitButton {
	background: #9c2022;
	background-image: -moz-linear-gradient(#e53d40, #8a2224);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #8a2224),color-stop(1, #e53d40));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e53d40', EndColorStr='#8a2224');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e53d40', EndColorStr='#8a2224')";
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	padding: 2px 10px 2px 0;
	text-decoration: none;
	float: left;
	display: block;
	color: #FFF;
	line-height: 24px;
	font-size: 14px;
	font-weight: bold;
}

a.seSubmitButton:hover,
a.seSubmitButton:active {
	background: #ae3134;
	background-image: -moz-linear-gradient(#d03739, #4b0c0d);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #4b0c0d),color-stop(1, #d03739));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d03739', EndColorStr='#4b0c0d');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d03739', EndColorStr='#4b0c0d')";
	color: #FFF;
}

a.seSubmitButton.icon {
	padding-left: 10px;
}

a.seSubmitButton.icon span {
	padding-left: 20px;
	background: url('../images/professional/lupe_1.png') no-repeat 0 1px;
}

a.seSubmitButton.icon.chat span {
	background-position: 0px -36px;
}

a.seSubmitButton.icon.tag span {
	background-position: 0px -68px;
}
.leftseF {
	float:left;
	width: 620px;
}
.gDvr {
	background: #e1e1e1;
	background-image: -moz-linear-gradient(#e1e1e1, #ffffff);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #fff),color-stop(1, #e1e1e1));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e1e1', EndColorStr='#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e1e1', EndColorStr='#ffffff')";
	height: 40px;
	width: 1px;
	float:left;
	margin: 4px 0 0 10px;
}
.rightseF {
	float:right;
	width: 340px;
}

.ehldr {
	float:left;
	padding: 10px 0;
}

.rightseF .scolnk {
	margin-top:5px;
}
.rightseF .scolnk li {
    float: right;
    height: 30px;
    width: 30px;
}
.rightseF .scolnk li a {
    height: 30px;
    width: 30px;
	display:block;
}
.rightseF .scolnk li a span {
	display:none;
}
.shadbottom {
	width: 100%;
	height: 12px;
	background: url('../images/professional/stageShadowTopBig.png') no-repeat 0 0;
}

.searchBox.extendsformat form input.autocomp {
	width: 312px;
}

.rightseF .scolnk {
	float: right;
	margin-top: 5px;
}

.rsfTxt {
	float:right;		
}

.rightseF .scolnk li {
	float: left;
	width: auto;
	height: auto;
        padding-left: 5px;
}

#searchAutoComp .rightseF .scolnk{
	margin-top:10px;
}
.rightseF .scolnk li p {
	font-size: 13px;
	font-weight:bold;
	padding: 10px 5px 0 0;
	padding-top:/*\**/: 10px\9; /*IE 6+*/
}

@-moz-document url-prefix() {
    .rightseF .scolnk li p{
		padding: 7px 5px 0 0;
	}
}

.rightseF .scolnk li a {
    height: 30px;
    width: 30px;
	display:block;
}
.rightseF .scolnk li.icon {
	height: 30px;
	width: 30px;
}

li a.prodList.ext-prodList {
    width: auto;
}

li a.prodList.ext-prodList .right {
    width: auto;
	float:none;
}
/* END searchbar extension | 20130702 */

/* ODSUPPORT-1528 20150122 */

span.price {
	font-size: 1em;
	font-weight: bold;
	color: #404245;
}

/* START dsp 20150701 ODSUPPORT-1825 */
.sbBoxLeft img {
	float: left;
	max-width: 166px;
	max-height: 129px;
}
/* END dsp 20150701 ODSUPPORT-1825 */

/* START 20150804 BOPTBEBIM-250 pko */

#mainNav ul li#promotions, #mainNav ul li#Promotions {
    background: rgba(0, 0, 0, 0) url("../images/professional/foLeftRed.gif") repeat scroll 0 0;
    color: #fff;
}

/* END 20150804 BOPTBEBIM-250 pko */

/* START 20150807 BOPTBEBIM-244 pko */

.sbBoxLeft img {
	float: none;
	display: block;
	margin: 0 auto;
}

/* END 20150807 BOPTBEBIM-244 pko */


/* START 20150818 BOPTBEBIM-144 pko */

.sbBoxRight p.sku {
    color: #404245;
    font-size: 14px;
    font-weight: bold;
	margin-top:10px	
}
 
.sbBoxRight p.price {
    color: #404245;
    font-size: 14px;
    font-weight: bold;
	margin-top:10px	
}
 
.sbBoxRight p.sku a {
	background: rgba(0, 0, 0, 0) url('../images/professional/arrow_blueWhiteLeft.gif') no-repeat scroll 2px 5px;
    color: #215f8b;
	font-size:12px;
	padding-left:12px
}
 
.sbBoxRight p.sku a:hover {
	color: #003b6a;
}

/* END 20150818 BOPTBEBIM-144 pko */


/*BOPTBEBIM-365*/
.pager ul li.arrow {
    padding: 0;
}

.pager ul li.arrow a {
    cursor: pointer;
    background-repeat: no-repeat;
    width: 5px;
    height: 7px;
    display: inline-block;
    background-position: center;
    vertical-align: middle;
}

.pager ul li.back a {
    background-image: url('../images/arrow_blueWhiteRight.gif');
}

.pager ul li.next a {
    background-image: url('../images/arrow_blueWhiteLeft.gif');
}

.pager ul li.active {
    width: 20px;
    height: 22px;
    background-position: 0 2px;
    margin: 0;
}

.pager ul li.active:not(*:root) { 
    background-position: 0 0; /* -- chrome hack -- */
}  

.pager ul li.active a {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}

/*BOPTBEBIM-251*/
.cat-numbered-list {
    padding: 0 !important;
    margin: 0;

}                            
.cat-numbered-list li {
    list-style-type: none;
    position: relative;
    counter-increment: i;
}                            
.cat-numbered-list li span {
    font-size: 12px;
    margin: 0 0 10px 10px;
    padding: 0 0 0 15px;
    display: block;
}                            
.cat-numbered-list li span:after {
    content: counter(i);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    background-color: #215F8B;
    color: #fff;
    border: solid 1px transparent;
    text-align: center;
    width: 15px;
    height: 15px;
    border-radius: 20px;
    float: left;
    position: absolute;
    top: 4px;
    left: 0;
}

/*BOPTBEBIM-502*/

#pap_searchBoxResult_faq p {
	font-size: 12px;
}

/*BOPTBEBIM-500*/

#siteBrand p, #siteBrand h1{
    color: #000000;
}

/* BOPTBEBIM-365 */

.pager ul li {
	display: block;
	text-align: center;
	width: 20px;
	height: 20px;
	margin: 0;
}

.pager ul li a {
	display: inline-block;
	vertical-align: middle;
}

/* START 20160425, dsp ODSUPPORT-2291 */
.hotline.phone.be-phone {
 background: url("../images/professional/new_icon_hotline_phone.png") no-repeat scroll 0 5px transparent;  
}
.hotline.fax.be-fax {
    background: url("../images/professional/new_icon_hotline_fax.png") no-repeat scroll 0 5px transparent;
  
}
.hotline.mail.be-mail {
	background: url("../images/professional/new_icon_hotline_mail.png") no-repeat scroll 0 5px transparent;
}
/* END 20160425, dsp ODSUPPORT-2291 */

/* START 20170221, tha BOSKPTBESUPPORT-583 */
.detail #be-stage-footer .icon-bottom img.bg-white {
	padding:3px;
	background-color:#fff;
}
/* END 20170221, tha BOSKPTBESUPPORT-583 */